<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="en">
<head>
<meta name="generator" content="AWStats 7.6 (build 20161204) from config file awstats.ultrapremium.pro.conf (http://www.awstats.org)">
<meta name="robots" content="noindex,nofollow">
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<meta http-equiv="description" content="Awstats - Advanced Web Statistics for ultrapremium.pro (2020-01) - main">
<title>Statistics for ultrapremium.pro (2020-01) - main</title>
<style type="text/css">
body { font: 11px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; margin-top: 0; margin-bottom: 0; }
.aws_bodyl  { }
.aws_border { border-collapse: collapse; background-color: #CCCCDD; padding: 1px 1px 1px 1px; margin-top: 0px; margin-bottom: 0px; }
.aws_title  { font: 13px verdana, arial, helvetica, sans-serif; font-weight: bold; background-color: #CCCCDD; text-align: center; margin-top: 0; margin-bottom: 0; padding: 1px 1px 1px 1px; color: #000000; }
.aws_blank  { font: 13px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; text-align: center; margin-bottom: 0; padding: 1px 1px 1px 1px; }
.aws_data {
	background-color: #FFFFFF;
	border-top-width: 1px;   
	border-left-width: 0px;  
	border-right-width: 0px; 
	border-bottom-width: 0px;
}
.aws_formfield { font: 13px verdana, arial, helvetica; }
.aws_button {
	font-family: arial,verdana,helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #ccd7e0;
	background-image : url(/awstats-icon/other/button.gif);
}
th		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
th.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font-size: 13px; font-weight: bold; }
td		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
td.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px;}
td.awsm	{ border-left-width: 0px; border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px; }
b { font-weight: bold; }
a { font: 11px verdana, arial, helvetica, sans-serif; }
a:link    { color: #0011BB; text-decoration: none; }
a:visited { color: #0011BB; text-decoration: none; }
a:hover   { color: #605040; text-decoration: underline; }
.currentday { font-weight: bold; }
</style>
</head>

<body style="margin-top: 0px">
<a name="top"></a>



<a name="menu">&nbsp;</a>
<form name="FormDateFilter" action="/cgi-bin/awstats.pl?config=ultrapremium.pro&amp;staticlinks&amp;lang=en" style="padding: 0px 0px 20px 0px; margin-top: 0">
<table class="aws_border" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td>
<table class="aws_data sortable" border="0" cellpadding="1" cellspacing="0" width="100%">
<tr><td class="aws" valign="middle"><b>Statistics for:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 14px;">ultrapremium.pro</span></td><td align="right" rowspan="3"><a href="http://www.awstats.org" target="awstatshome"><img src="/awstats-icon/other/awstats_logo6.png" border="0" alt='Awstats Web Site' title='Awstats Web Site' /></a></td></tr>
<tr valign="middle"><td class="aws" valign="middle" width="150"><b>Last Update:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 12px;">01 Feb 2020 - 00:02</span></td></tr>
<tr><td class="aws" valign="middle"><b>Reported period:</b></td><td class="aws" valign="middle"><span style="font-size: 14px;">Month Jan 2020</span></td></tr>
</table>
</td></tr></table>
</form><br />

<table>
<tr><td class="awsm" width="150" valign="top"><b>When:</b></td>
<td class="awsm"><a href="#month">Monthly history</a> &nbsp; <a href="#daysofmonth">Days of month</a> &nbsp; <a href="#daysofweek">Days of week</a> &nbsp; <a href="#hours">Hours</a> &nbsp; </td></tr>
<tr><td class="awsm" width="150" valign="top"><b>Who:</b></td>
<td class="awsm"><a href="#countries">Countries</a> &nbsp; <a href="awstats.ultrapremium.pro.alldomains.html" target="awstatsbis">Full list</a>
 &nbsp; <a href="#visitors">Hosts</a> &nbsp; <a href="awstats.ultrapremium.pro.allhosts.html" target="awstatsbis">Full list</a>
 &nbsp; <a href="awstats.ultrapremium.pro.lasthosts.html" target="awstatsbis">Last visit</a>
 &nbsp; <a href="awstats.ultrapremium.pro.unknownip.html" target="awstatsbis">Unresolved IP Address</a>
 &nbsp; <a href="#robots">Robots/Spiders visitors</a> &nbsp; <a href="awstats.ultrapremium.pro.allrobots.html" target="awstatsbis">Full list</a>
 &nbsp; <a href="awstats.ultrapremium.pro.lastrobots.html" target="awstatsbis">Last visit</a>
 &nbsp; </td></tr>
<tr><td class="awsm" valign="top"><b>Navigation:</b></td>
<td class="awsm"><a href="#sessions">Visits duration</a> &nbsp; <a href="#filetypes">File type</a> &nbsp; <a href="#downloads">Downloads</a> &nbsp; <a href="awstats.ultrapremium.pro.downloads.html" target="awstatsbis">Full list</a>
 &nbsp; <a href="#urls">Viewed</a>
 &nbsp; <a href="awstats.ultrapremium.pro.urldetail.html" target="awstatsbis">Full list</a>
 &nbsp; <a href="awstats.ultrapremium.pro.urlentry.html" target="awstatsbis">Entry</a>
 &nbsp; <a href="awstats.ultrapremium.pro.urlexit.html" target="awstatsbis">Exit</a>
 &nbsp; <a href="#os">Operating Systems</a> &nbsp; <a href="awstats.ultrapremium.pro.osdetail.html" target="awstatsbis">Versions</a>
 &nbsp; <a href="awstats.ultrapremium.pro.unknownos.html" target="awstatsbis">Unknown</a>
 &nbsp; <a href="#browsers">Browsers</a> &nbsp; <a href="awstats.ultrapremium.pro.browserdetail.html" target="awstatsbis">Versions</a>
 &nbsp; <a href="awstats.ultrapremium.pro.unknownbrowser.html" target="awstatsbis">Unknown</a>
 &nbsp; </td></tr>
<tr><td class="awsm" width="150" valign="top"><b>Referrers:</b></td>
<td class="awsm"><a href="#referer">Origin</a> &nbsp; <a href="awstats.ultrapremium.pro.refererse.html" target="awstatsbis">Referring search engines</a>
 &nbsp; <a href="awstats.ultrapremium.pro.refererpages.html" target="awstatsbis">Referring sites</a>
 &nbsp; <a href="#keys">Search</a> &nbsp; <a href="awstats.ultrapremium.pro.keyphrases.html" target="awstatsbis">Search&nbsp;Keyphrases</a>
 &nbsp; <a href="awstats.ultrapremium.pro.keywords.html" target="awstatsbis">Search&nbsp;Keywords</a>
 &nbsp; </td></tr>
<tr><td class="awsm" width="150" valign="top"><b>Others:</b></td>
<td class="awsm"><a href="#misc">Miscellaneous</a> &nbsp; <a href="#errors">HTTP Status codes</a> &nbsp; <a href="awstats.ultrapremium.pro.errors400.html" target="awstatsbis">Error&nbsp;Hits (400)</a>
 &nbsp; <a href="awstats.ultrapremium.pro.errors403.html" target="awstatsbis">Error&nbsp;Hits (403)</a>
 &nbsp; <a href="awstats.ultrapremium.pro.errors404.html" target="awstatsbis">Error&nbsp;Hits (404)</a>
 &nbsp; </td></tr>
</table>
<br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Summary </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><td class="aws"><b>Reported period</b></td><td class="aws" colspan="5">
Month Jan 2020</td></tr>
<tr bgcolor="#ECECEC"><td class="aws"><b>First visit</b></td>
<td class="aws" colspan="5">01 Jan 2020 - 03:56</td></tr>
<tr bgcolor="#ECECEC"><td class="aws"><b>Last visit</b></td>
<td class="aws" colspan="5">31 Jan 2020 - 21:57</td>
</tr>
<tr><td bgcolor="#CCCCDD">&nbsp;</td><td width="17%" bgcolor="#FFAA66">Unique visitors</td><td width="17%" bgcolor="#F4F090">Number of visits</td><td width="17%" bgcolor="#4477DD">Pages</td><td width="17%" bgcolor="#66DDEE">Hits</td><td width="17%" bgcolor="#2EA495">Bandwidth</td></tr>
<tr><td class="aws">Viewed traffic&nbsp;*</td><td><b>291</b><br />&nbsp;</td><td><b>317</b><br />(1.08&nbsp;visits/visitor)</td><td><b>819</b><br />(2.58&nbsp;Pages/Visit)</td><td><b>5,072</b><br />(16&nbsp;Hits/Visit)</td><td><b>143.38 MB</b><br />(463.15&nbsp;KB/Visit)</td></tr>
<tr><td class="aws">Not viewed traffic&nbsp;*</td><td colspan="2">&nbsp;<br />&nbsp;</td>
<td><b>1,140</b></td><td><b>3,152</b></td><td><b>70.81 MB</b></td></tr>
</table></td></tr></table><span style="font: 11px verdana, arial, helvetica;">* Not viewed traffic includes traffic generated by robots, worms, or replies with special HTTP status codes.</span><br />
<br />

<a name="month">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Monthly history </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr><td align="center">
<center>
<table>
<tr valign="bottom"><td>&nbsp;</td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="83" width="6" alt='Unique visitors: 291' title='Unique visitors: 291' /><img align="bottom" src="/awstats-icon/other/vv.png" height="91" width="6" alt='Number of visits: 317' title='Number of visits: 317' /><img align="bottom" src="/awstats-icon/other/vp.png" height="15" width="6" alt='Pages: 819' title='Pages: 819' /><img align="bottom" src="/awstats-icon/other/vh.png" height="91" width="6" alt='Hits: 5072' title='Hits: 5072' /><img align="bottom" src="/awstats-icon/other/vk.png" height="91" width="6" alt='Bandwidth: 143.38 MB' title='Bandwidth: 143.38 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td>&nbsp;</td></tr>
<tr valign="middle"><td>&nbsp;</td><td>Jan<br />2020</td><td>Feb<br />2020</td><td>Mar<br />2020</td><td>Apr<br />2020</td><td>May<br />2020</td><td>Jun<br />2020</td><td>Jul<br />2020</td><td>Aug<br />2020</td><td>Sep<br />2020</td><td>Oct<br />2020</td><td>Nov<br />2020</td><td>Dec<br />2020</td><td>&nbsp;</td></tr>
</table>
<br />
<table>
<tr><td width="80" bgcolor="#ECECEC">Month</td><td width="80" bgcolor="#FFAA66">Unique visitors</td><td width="80" bgcolor="#F4F090">Number of visits</td><td width="80" bgcolor="#4477DD">Pages</td><td width="80" bgcolor="#66DDEE">Hits</td><td width="80" bgcolor="#2EA495">Bandwidth</td></tr>
<tr><td>Jan 2020</td><td>291</td><td>317</td><td>819</td><td>5,072</td><td>143.38 MB</td></tr>
<tr><td>Feb 2020</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>Mar 2020</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>Apr 2020</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>May 2020</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>Jun 2020</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>Jul 2020</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>Aug 2020</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>Sep 2020</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>Oct 2020</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>Nov 2020</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>Dec 2020</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td bgcolor="#ECECEC">Total</td><td bgcolor="#ECECEC">291</td><td bgcolor="#ECECEC">317</td><td bgcolor="#ECECEC">819</td><td bgcolor="#ECECEC">5,072</td><td bgcolor="#ECECEC">143.38 MB</td></tr>
</table>
<br />
</center>
</td></tr>
</table></td></tr></table><br />


<a name="when">&nbsp;</a>

<a name="daysofmonth">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Days of month </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr><td align="center">
<center>
<table>
<tr valign="bottom">
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="43" width="4" alt='Number of visits: 8' title='Number of visits: 8' /><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="4" alt='Pages: 27' title='Pages: 27' /><img align="bottom" src="/awstats-icon/other/vh.png" height="20" width="4" alt='Hits: 119' title='Hits: 119' /><img align="bottom" src="/awstats-icon/other/vk.png" height="18" width="4" alt='Bandwidth: 3.07 MB' title='Bandwidth: 3.07 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="48" width="4" alt='Number of visits: 9' title='Number of visits: 9' /><img align="bottom" src="/awstats-icon/other/vp.png" height="2" width="4" alt='Pages: 10' title='Pages: 10' /><img align="bottom" src="/awstats-icon/other/vh.png" height="4" width="4" alt='Hits: 19' title='Hits: 19' /><img align="bottom" src="/awstats-icon/other/vk.png" height="4" width="4" alt='Bandwidth: 665.39 KB' title='Bandwidth: 665.39 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="64" width="4" alt='Number of visits: 12' title='Number of visits: 12' /><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="4" alt='Pages: 20' title='Pages: 20' /><img align="bottom" src="/awstats-icon/other/vh.png" height="33" width="4" alt='Hits: 204' title='Hits: 204' /><img align="bottom" src="/awstats-icon/other/vk.png" height="39" width="4" alt='Bandwidth: 6.58 MB' title='Bandwidth: 6.58 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="59" width="4" alt='Number of visits: 11' title='Number of visits: 11' /><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="4" alt='Pages: 15' title='Pages: 15' /><img align="bottom" src="/awstats-icon/other/vh.png" height="16" width="4" alt='Hits: 94' title='Hits: 94' /><img align="bottom" src="/awstats-icon/other/vk.png" height="12" width="4" alt='Bandwidth: 1.90 MB' title='Bandwidth: 1.90 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="32" width="4" alt='Number of visits: 6' title='Number of visits: 6' /><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="4" alt='Pages: 23' title='Pages: 23' /><img align="bottom" src="/awstats-icon/other/vh.png" height="14" width="4" alt='Hits: 83' title='Hits: 83' /><img align="bottom" src="/awstats-icon/other/vk.png" height="10" width="4" alt='Bandwidth: 1.68 MB' title='Bandwidth: 1.68 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="59" width="4" alt='Number of visits: 11' title='Number of visits: 11' /><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="4" alt='Pages: 30' title='Pages: 30' /><img align="bottom" src="/awstats-icon/other/vh.png" height="36" width="4" alt='Hits: 222' title='Hits: 222' /><img align="bottom" src="/awstats-icon/other/vk.png" height="38" width="4" alt='Bandwidth: 6.40 MB' title='Bandwidth: 6.40 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="75" width="4" alt='Number of visits: 14' title='Number of visits: 14' /><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="4" alt='Pages: 22' title='Pages: 22' /><img align="bottom" src="/awstats-icon/other/vh.png" height="39" width="4" alt='Hits: 238' title='Hits: 238' /><img align="bottom" src="/awstats-icon/other/vk.png" height="43" width="4" alt='Bandwidth: 7.24 MB' title='Bandwidth: 7.24 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="38" width="4" alt='Number of visits: 7' title='Number of visits: 7' /><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="4" alt='Pages: 24' title='Pages: 24' /><img align="bottom" src="/awstats-icon/other/vh.png" height="36" width="4" alt='Hits: 224' title='Hits: 224' /><img align="bottom" src="/awstats-icon/other/vk.png" height="44" width="4" alt='Bandwidth: 7.50 MB' title='Bandwidth: 7.50 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="64" width="4" alt='Number of visits: 12' title='Number of visits: 12' /><img align="bottom" src="/awstats-icon/other/vp.png" height="15" width="4" alt='Pages: 93' title='Pages: 93' /><img align="bottom" src="/awstats-icon/other/vh.png" height="91" width="4" alt='Hits: 562' title='Hits: 562' /><img align="bottom" src="/awstats-icon/other/vk.png" height="91" width="4" alt='Bandwidth: 15.43 MB' title='Bandwidth: 15.43 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="59" width="4" alt='Number of visits: 11' title='Number of visits: 11' /><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="4" alt='Pages: 19' title='Pages: 19' /><img align="bottom" src="/awstats-icon/other/vh.png" height="27" width="4" alt='Hits: 168' title='Hits: 168' /><img align="bottom" src="/awstats-icon/other/vk.png" height="30" width="4" alt='Bandwidth: 5.00 MB' title='Bandwidth: 5.00 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="69" width="4" alt='Number of visits: 13' title='Number of visits: 13' /><img align="bottom" src="/awstats-icon/other/vp.png" height="6" width="4" alt='Pages: 35' title='Pages: 35' /><img align="bottom" src="/awstats-icon/other/vh.png" height="31" width="4" alt='Hits: 193' title='Hits: 193' /><img align="bottom" src="/awstats-icon/other/vk.png" height="29" width="4" alt='Bandwidth: 4.85 MB' title='Bandwidth: 4.85 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="22" width="4" alt='Number of visits: 4' title='Number of visits: 4' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="4" alt='Pages: 6' title='Pages: 6' /><img align="bottom" src="/awstats-icon/other/vh.png" height="5" width="4" alt='Hits: 29' title='Hits: 29' /><img align="bottom" src="/awstats-icon/other/vk.png" height="5" width="4" alt='Bandwidth: 833.50 KB' title='Bandwidth: 833.50 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="43" width="4" alt='Number of visits: 8' title='Number of visits: 8' /><img align="bottom" src="/awstats-icon/other/vp.png" height="2" width="4" alt='Pages: 12' title='Pages: 12' /><img align="bottom" src="/awstats-icon/other/vh.png" height="8" width="4" alt='Hits: 47' title='Hits: 47' /><img align="bottom" src="/awstats-icon/other/vk.png" height="9" width="4" alt='Bandwidth: 1.37 MB' title='Bandwidth: 1.37 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="53" width="4" alt='Number of visits: 10' title='Number of visits: 10' /><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="4" alt='Pages: 28' title='Pages: 28' /><img align="bottom" src="/awstats-icon/other/vh.png" height="24" width="4" alt='Hits: 145' title='Hits: 145' /><img align="bottom" src="/awstats-icon/other/vk.png" height="25" width="4" alt='Bandwidth: 4.14 MB' title='Bandwidth: 4.14 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="38" width="4" alt='Number of visits: 7' title='Number of visits: 7' /><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="4" alt='Pages: 22' title='Pages: 22' /><img align="bottom" src="/awstats-icon/other/vh.png" height="13" width="4" alt='Hits: 75' title='Hits: 75' /><img align="bottom" src="/awstats-icon/other/vk.png" height="11" width="4" alt='Bandwidth: 1.72 MB' title='Bandwidth: 1.72 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="48" width="4" alt='Number of visits: 9' title='Number of visits: 9' /><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="4" alt='Pages: 15' title='Pages: 15' /><img align="bottom" src="/awstats-icon/other/vh.png" height="4" width="4" alt='Hits: 20' title='Hits: 20' /><img align="bottom" src="/awstats-icon/other/vk.png" height="4" width="4" alt='Bandwidth: 627.17 KB' title='Bandwidth: 627.17 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="48" width="4" alt='Number of visits: 9' title='Number of visits: 9' /><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="4" alt='Pages: 20' title='Pages: 20' /><img align="bottom" src="/awstats-icon/other/vh.png" height="17" width="4" alt='Hits: 100' title='Hits: 100' /><img align="bottom" src="/awstats-icon/other/vk.png" height="15" width="4" alt='Bandwidth: 2.49 MB' title='Bandwidth: 2.49 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="11" width="4" alt='Number of visits: 2' title='Number of visits: 2' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="4" alt='Pages: 6' title='Pages: 6' /><img align="bottom" src="/awstats-icon/other/vh.png" height="4" width="4" alt='Hits: 23' title='Hits: 23' /><img align="bottom" src="/awstats-icon/other/vk.png" height="4" width="4" alt='Bandwidth: 614.88 KB' title='Bandwidth: 614.88 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="48" width="4" alt='Number of visits: 9' title='Number of visits: 9' /><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="4" alt='Pages: 30' title='Pages: 30' /><img align="bottom" src="/awstats-icon/other/vh.png" height="19" width="4" alt='Hits: 118' title='Hits: 118' /><img align="bottom" src="/awstats-icon/other/vk.png" height="22" width="4" alt='Bandwidth: 3.69 MB' title='Bandwidth: 3.69 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="48" width="4" alt='Number of visits: 9' title='Number of visits: 9' /><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="4" alt='Pages: 21' title='Pages: 21' /><img align="bottom" src="/awstats-icon/other/vh.png" height="17" width="4" alt='Hits: 100' title='Hits: 100' /><img align="bottom" src="/awstats-icon/other/vk.png" height="15" width="4" alt='Bandwidth: 2.43 MB' title='Bandwidth: 2.43 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="53" width="4" alt='Number of visits: 10' title='Number of visits: 10' /><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="4" alt='Pages: 22' title='Pages: 22' /><img align="bottom" src="/awstats-icon/other/vh.png" height="9" width="4" alt='Hits: 56' title='Hits: 56' /><img align="bottom" src="/awstats-icon/other/vk.png" height="8" width="4" alt='Bandwidth: 1.21 MB' title='Bandwidth: 1.21 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="53" width="4" alt='Number of visits: 10' title='Number of visits: 10' /><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="4" alt='Pages: 23' title='Pages: 23' /><img align="bottom" src="/awstats-icon/other/vh.png" height="33" width="4" alt='Hits: 200' title='Hits: 200' /><img align="bottom" src="/awstats-icon/other/vk.png" height="32" width="4" alt='Bandwidth: 5.46 MB' title='Bandwidth: 5.46 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="85" width="4" alt='Number of visits: 16' title='Number of visits: 16' /><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="4" alt='Pages: 24' title='Pages: 24' /><img align="bottom" src="/awstats-icon/other/vh.png" height="36" width="4" alt='Hits: 223' title='Hits: 223' /><img align="bottom" src="/awstats-icon/other/vk.png" height="39" width="4" alt='Bandwidth: 6.52 MB' title='Bandwidth: 6.52 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="64" width="4" alt='Number of visits: 12' title='Number of visits: 12' /><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="4" alt='Pages: 31' title='Pages: 31' /><img align="bottom" src="/awstats-icon/other/vh.png" height="29" width="4" alt='Hits: 175' title='Hits: 175' /><img align="bottom" src="/awstats-icon/other/vk.png" height="33" width="4" alt='Bandwidth: 5.64 MB' title='Bandwidth: 5.64 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="64" width="4" alt='Number of visits: 12' title='Number of visits: 12' /><img align="bottom" src="/awstats-icon/other/vp.png" height="7" width="4" alt='Pages: 39' title='Pages: 39' /><img align="bottom" src="/awstats-icon/other/vh.png" height="31" width="4" alt='Hits: 191' title='Hits: 191' /><img align="bottom" src="/awstats-icon/other/vk.png" height="26" width="4" alt='Bandwidth: 4.43 MB' title='Bandwidth: 4.43 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="53" width="4" alt='Number of visits: 10' title='Number of visits: 10' /><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="4" alt='Pages: 31' title='Pages: 31' /><img align="bottom" src="/awstats-icon/other/vh.png" height="26" width="4" alt='Hits: 158' title='Hits: 158' /><img align="bottom" src="/awstats-icon/other/vk.png" height="23" width="4" alt='Bandwidth: 3.86 MB' title='Bandwidth: 3.86 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="80" width="4" alt='Number of visits: 15' title='Number of visits: 15' /><img align="bottom" src="/awstats-icon/other/vp.png" height="7" width="4" alt='Pages: 43' title='Pages: 43' /><img align="bottom" src="/awstats-icon/other/vh.png" height="57" width="4" alt='Hits: 354' title='Hits: 354' /><img align="bottom" src="/awstats-icon/other/vk.png" height="69" width="4" alt='Bandwidth: 11.70 MB' title='Bandwidth: 11.70 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="91" width="4" alt='Number of visits: 17' title='Number of visits: 17' /><img align="bottom" src="/awstats-icon/other/vp.png" height="6" width="4" alt='Pages: 33' title='Pages: 33' /><img align="bottom" src="/awstats-icon/other/vh.png" height="43" width="4" alt='Hits: 265' title='Hits: 265' /><img align="bottom" src="/awstats-icon/other/vk.png" height="43" width="4" alt='Bandwidth: 7.33 MB' title='Bandwidth: 7.33 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="85" width="4" alt='Number of visits: 16' title='Number of visits: 16' /><img align="bottom" src="/awstats-icon/other/vp.png" height="9" width="4" alt='Pages: 50' title='Pages: 50' /><img align="bottom" src="/awstats-icon/other/vh.png" height="56" width="4" alt='Hits: 347' title='Hits: 347' /><img align="bottom" src="/awstats-icon/other/vk.png" height="63" width="4" alt='Bandwidth: 10.77 MB' title='Bandwidth: 10.77 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="64" width="4" alt='Number of visits: 12' title='Number of visits: 12' /><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="4" alt='Pages: 26' title='Pages: 26' /><img align="bottom" src="/awstats-icon/other/vh.png" height="22" width="4" alt='Hits: 133' title='Hits: 133' /><img align="bottom" src="/awstats-icon/other/vk.png" height="19" width="4" alt='Bandwidth: 3.14 MB' title='Bandwidth: 3.14 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="32" width="4" alt='Number of visits: 6' title='Number of visits: 6' /><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="4" alt='Pages: 19' title='Pages: 19' /><img align="bottom" src="/awstats-icon/other/vh.png" height="30" width="4" alt='Hits: 187' title='Hits: 187' /><img align="bottom" src="/awstats-icon/other/vk.png" height="31" width="4" alt='Bandwidth: 5.16 MB' title='Bandwidth: 5.16 MB' /></td>
<td>&nbsp;</td><td><img align="bottom" src="/awstats-icon/other/vv.png" height="55" width="4" alt='Number of visits: 10.23' title='Number of visits: 10.23' /><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="4" alt='Pages: 26.42' title='Pages: 26.42' /><img align="bottom" src="/awstats-icon/other/vh.png" height="27" width="4" alt='Hits: 163.61' title='Hits: 163.61' /><img align="bottom" src="/awstats-icon/other/vk.png" height="27" width="4" alt='Bandwidth: 4849841.58' title='Bandwidth: 4849841.58' /></td>
</tr>
<tr valign="middle"><td>01<br /><span style="font-size: 9px;">Jan</span></td>
<td>02<br /><span style="font-size: 9px;">Jan</span></td>
<td>03<br /><span style="font-size: 9px;">Jan</span></td>
<td bgcolor="#EAEAEA">04<br /><span style="font-size: 9px;">Jan</span></td>
<td bgcolor="#EAEAEA">05<br /><span style="font-size: 9px;">Jan</span></td>
<td>06<br /><span style="font-size: 9px;">Jan</span></td>
<td>07<br /><span style="font-size: 9px;">Jan</span></td>
<td>08<br /><span style="font-size: 9px;">Jan</span></td>
<td>09<br /><span style="font-size: 9px;">Jan</span></td>
<td>10<br /><span style="font-size: 9px;">Jan</span></td>
<td bgcolor="#EAEAEA">11<br /><span style="font-size: 9px;">Jan</span></td>
<td bgcolor="#EAEAEA">12<br /><span style="font-size: 9px;">Jan</span></td>
<td>13<br /><span style="font-size: 9px;">Jan</span></td>
<td>14<br /><span style="font-size: 9px;">Jan</span></td>
<td>15<br /><span style="font-size: 9px;">Jan</span></td>
<td>16<br /><span style="font-size: 9px;">Jan</span></td>
<td>17<br /><span style="font-size: 9px;">Jan</span></td>
<td bgcolor="#EAEAEA">18<br /><span style="font-size: 9px;">Jan</span></td>
<td bgcolor="#EAEAEA">19<br /><span style="font-size: 9px;">Jan</span></td>
<td>20<br /><span style="font-size: 9px;">Jan</span></td>
<td>21<br /><span style="font-size: 9px;">Jan</span></td>
<td>22<br /><span style="font-size: 9px;">Jan</span></td>
<td>23<br /><span style="font-size: 9px;">Jan</span></td>
<td>24<br /><span style="font-size: 9px;">Jan</span></td>
<td bgcolor="#EAEAEA">25<br /><span style="font-size: 9px;">Jan</span></td>
<td bgcolor="#EAEAEA">26<br /><span style="font-size: 9px;">Jan</span></td>
<td>27<br /><span style="font-size: 9px;">Jan</span></td>
<td>28<br /><span style="font-size: 9px;">Jan</span></td>
<td>29<br /><span style="font-size: 9px;">Jan</span></td>
<td>30<br /><span style="font-size: 9px;">Jan</span></td>
<td>31<br /><span style="font-size: 9px;">Jan</span></td>
<td>&nbsp;</td><td valign="middle">Average</td>
</tr>
</table>
<br />
<table>
<tr><td width="80" bgcolor="#ECECEC">Day</td><td width="80" bgcolor="#F4F090">Number of visits</td><td width="80" bgcolor="#4477DD">Pages</td><td width="80" bgcolor="#66DDEE">Hits</td><td width="80" bgcolor="#2EA495">Bandwidth</td></tr><tr><td>01 Jan 2020</td><td>8</td><td>27</td><td>119</td><td>3.07 MB</td></tr>
<tr><td>02 Jan 2020</td><td>9</td><td>10</td><td>19</td><td>665.39 KB</td></tr>
<tr><td>03 Jan 2020</td><td>12</td><td>20</td><td>204</td><td>6.58 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>04 Jan 2020</td><td>11</td><td>15</td><td>94</td><td>1.90 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>05 Jan 2020</td><td>6</td><td>23</td><td>83</td><td>1.68 MB</td></tr>
<tr><td>06 Jan 2020</td><td>11</td><td>30</td><td>222</td><td>6.40 MB</td></tr>
<tr><td>07 Jan 2020</td><td>14</td><td>22</td><td>238</td><td>7.24 MB</td></tr>
<tr><td>08 Jan 2020</td><td>7</td><td>24</td><td>224</td><td>7.50 MB</td></tr>
<tr><td>09 Jan 2020</td><td>12</td><td>93</td><td>562</td><td>15.43 MB</td></tr>
<tr><td>10 Jan 2020</td><td>11</td><td>19</td><td>168</td><td>5.00 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>11 Jan 2020</td><td>13</td><td>35</td><td>193</td><td>4.85 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>12 Jan 2020</td><td>4</td><td>6</td><td>29</td><td>833.50 KB</td></tr>
<tr><td>13 Jan 2020</td><td>8</td><td>12</td><td>47</td><td>1.37 MB</td></tr>
<tr><td>14 Jan 2020</td><td>10</td><td>28</td><td>145</td><td>4.14 MB</td></tr>
<tr><td>15 Jan 2020</td><td>7</td><td>22</td><td>75</td><td>1.72 MB</td></tr>
<tr><td>16 Jan 2020</td><td>9</td><td>15</td><td>20</td><td>627.17 KB</td></tr>
<tr><td>17 Jan 2020</td><td>9</td><td>20</td><td>100</td><td>2.49 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>18 Jan 2020</td><td>2</td><td>6</td><td>23</td><td>614.88 KB</td></tr>
<tr bgcolor="#EAEAEA"><td>19 Jan 2020</td><td>9</td><td>30</td><td>118</td><td>3.69 MB</td></tr>
<tr><td>20 Jan 2020</td><td>9</td><td>21</td><td>100</td><td>2.43 MB</td></tr>
<tr><td>21 Jan 2020</td><td>10</td><td>22</td><td>56</td><td>1.21 MB</td></tr>
<tr><td>22 Jan 2020</td><td>10</td><td>23</td><td>200</td><td>5.46 MB</td></tr>
<tr><td>23 Jan 2020</td><td>16</td><td>24</td><td>223</td><td>6.52 MB</td></tr>
<tr><td>24 Jan 2020</td><td>12</td><td>31</td><td>175</td><td>5.64 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>25 Jan 2020</td><td>12</td><td>39</td><td>191</td><td>4.43 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>26 Jan 2020</td><td>10</td><td>31</td><td>158</td><td>3.86 MB</td></tr>
<tr><td>27 Jan 2020</td><td>15</td><td>43</td><td>354</td><td>11.70 MB</td></tr>
<tr><td>28 Jan 2020</td><td>17</td><td>33</td><td>265</td><td>7.33 MB</td></tr>
<tr><td>29 Jan 2020</td><td>16</td><td>50</td><td>347</td><td>10.77 MB</td></tr>
<tr><td>30 Jan 2020</td><td>12</td><td>26</td><td>133</td><td>3.14 MB</td></tr>
<tr><td>31 Jan 2020</td><td>6</td><td>19</td><td>187</td><td>5.16 MB</td></tr>
<tr bgcolor="#ECECEC"><td>Average</td><td>10</td><td>26</td><td>163</td><td>4.63 MB</td></tr>
<tr bgcolor="#ECECEC"><td>Total</td><td>317</td><td>819</td><td>5,072</td><td>143.38 MB</td></tr>
</table>
<br /></center>
</td></tr>
</table></td></tr></table><br />

<a name="daysofweek">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Days of week </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr><td align="center"><center>
<table>
<tr valign="bottom">
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="13" width="6" alt='Pages: 26.50' title='Pages: 26.50' /><img align="bottom" src="/awstats-icon/other/vh.png" height="85" width="6" alt='Hits: 180.75' title='Hits: 180.75' /><img align="bottom" src="/awstats-icon/other/vk.png" height="87" width="6" alt='Bandwidth: 5.48 MB' title='Bandwidth: 5.48 MB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="13" width="6" alt='Pages: 26.25' title='Pages: 26.25' /><img align="bottom" src="/awstats-icon/other/vh.png" height="83" width="6" alt='Hits: 176' title='Hits: 176' /><img align="bottom" src="/awstats-icon/other/vk.png" height="79" width="6" alt='Bandwidth: 4.98 MB' title='Bandwidth: 4.98 MB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="14" width="6" alt='Pages: 29.20' title='Pages: 29.20' /><img align="bottom" src="/awstats-icon/other/vh.png" height="91" width="6" alt='Hits: 193' title='Hits: 193' /><img align="bottom" src="/awstats-icon/other/vk.png" height="91" width="6" alt='Bandwidth: 5.70 MB' title='Bandwidth: 5.70 MB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="16" width="6" alt='Pages: 33.60' title='Pages: 33.60' /><img align="bottom" src="/awstats-icon/other/vh.png" height="90" width="6" alt='Hits: 191.40' title='Hits: 191.40' /><img align="bottom" src="/awstats-icon/other/vk.png" height="84" width="6" alt='Bandwidth: 5.27 MB' title='Bandwidth: 5.27 MB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="11" width="6" alt='Pages: 21.80' title='Pages: 21.80' /><img align="bottom" src="/awstats-icon/other/vh.png" height="78" width="6" alt='Hits: 166.80' title='Hits: 166.80' /><img align="bottom" src="/awstats-icon/other/vk.png" height="79" width="6" alt='Bandwidth: 4.97 MB' title='Bandwidth: 4.97 MB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="12" width="6" alt='Pages: 23.75' title='Pages: 23.75' /><img align="bottom" src="/awstats-icon/other/vh.png" height="59" width="6" alt='Hits: 125.25' title='Hits: 125.25' /><img align="bottom" src="/awstats-icon/other/vk.png" height="47" width="6" alt='Bandwidth: 2.94 MB' title='Bandwidth: 2.94 MB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="11" width="6" alt='Pages: 22.50' title='Pages: 22.50' /><img align="bottom" src="/awstats-icon/other/vh.png" height="46" width="6" alt='Hits: 97' title='Hits: 97' /><img align="bottom" src="/awstats-icon/other/vk.png" height="40" width="6" alt='Bandwidth: 2.51 MB' title='Bandwidth: 2.51 MB' /></td>
</tr>
<tr>
<td>Mon</td><td>Tue</td><td>Wed</td><td>Thu</td><td>Fri</td><td bgcolor="#EAEAEA">Sat</td><td bgcolor="#EAEAEA">Sun</td></tr>
</table>
<br />
<table>
<tr><td width="80" bgcolor="#ECECEC">Day</td><td width="80" bgcolor="#4477DD">Pages</td><td width="80" bgcolor="#66DDEE">Hits</td><td width="80" bgcolor="#2EA495">Bandwidth</td></tr><tr><td>Mon</td><td>26</td><td>180</td><td>5.48 MB</td></tr>
<tr><td>Tue</td><td>26</td><td>176</td><td>4.98 MB</td></tr>
<tr><td>Wed</td><td>29</td><td>193</td><td>5.70 MB</td></tr>
<tr><td>Thu</td><td>33</td><td>191</td><td>5.27 MB</td></tr>
<tr><td>Fri</td><td>21</td><td>166</td><td>4.97 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>Sat</td><td>23</td><td>125</td><td>2.94 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>Sun</td><td>22</td><td>97</td><td>2.51 MB</td></tr>
</table>
<br />
</center></td></tr>
</table></td></tr></table><br />

<a name="hours">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Hours </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr><td align="center">
<center>
<table>
<tr valign="bottom">
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="6" alt='Pages: 16' title='Pages: 16' /><img align="bottom" src="/awstats-icon/other/vh.png" height="24" width="6" alt='Hits: 118' title='Hits: 118' /><img align="bottom" src="/awstats-icon/other/vk.png" height="21" width="6" alt='Bandwidth: 3.25 MB' title='Bandwidth: 3.25 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="2" width="6" alt='Pages: 10' title='Pages: 10' /><img align="bottom" src="/awstats-icon/other/vh.png" height="9" width="6" alt='Hits: 41' title='Hits: 41' /><img align="bottom" src="/awstats-icon/other/vk.png" height="8" width="6" alt='Bandwidth: 1.18 MB' title='Bandwidth: 1.18 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="8" width="6" alt='Pages: 36' title='Pages: 36' /><img align="bottom" src="/awstats-icon/other/vh.png" height="65" width="6" alt='Hits: 326' title='Hits: 326' /><img align="bottom" src="/awstats-icon/other/vk.png" height="56" width="6" alt='Bandwidth: 8.75 MB' title='Bandwidth: 8.75 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="6" alt='Pages: 12' title='Pages: 12' /><img align="bottom" src="/awstats-icon/other/vh.png" height="10" width="6" alt='Hits: 48' title='Hits: 48' /><img align="bottom" src="/awstats-icon/other/vk.png" height="9" width="6" alt='Bandwidth: 1.32 MB' title='Bandwidth: 1.32 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="6" alt='Pages: 17' title='Pages: 17' /><img align="bottom" src="/awstats-icon/other/vh.png" height="11" width="6" alt='Hits: 51' title='Hits: 51' /><img align="bottom" src="/awstats-icon/other/vk.png" height="13" width="6" alt='Bandwidth: 1.99 MB' title='Bandwidth: 1.99 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="6" width="6" alt='Pages: 26' title='Pages: 26' /><img align="bottom" src="/awstats-icon/other/vh.png" height="27" width="6" alt='Hits: 135' title='Hits: 135' /><img align="bottom" src="/awstats-icon/other/vk.png" height="19" width="6" alt='Bandwidth: 2.85 MB' title='Bandwidth: 2.85 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="6" alt='Pages: 11' title='Pages: 11' /><img align="bottom" src="/awstats-icon/other/vh.png" height="6" width="6" alt='Hits: 29' title='Hits: 29' /><img align="bottom" src="/awstats-icon/other/vk.png" height="5" width="6" alt='Bandwidth: 684.21 KB' title='Bandwidth: 684.21 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="6" alt='Pages: 17' title='Pages: 17' /><img align="bottom" src="/awstats-icon/other/vh.png" height="14" width="6" alt='Hits: 70' title='Hits: 70' /><img align="bottom" src="/awstats-icon/other/vk.png" height="9" width="6" alt='Bandwidth: 1.35 MB' title='Bandwidth: 1.35 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="6" alt='Pages: 14' title='Pages: 14' /><img align="bottom" src="/awstats-icon/other/vh.png" height="9" width="6" alt='Hits: 42' title='Hits: 42' /><img align="bottom" src="/awstats-icon/other/vk.png" height="6" width="6" alt='Bandwidth: 910.46 KB' title='Bandwidth: 910.46 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="10" width="6" alt='Pages: 47' title='Pages: 47' /><img align="bottom" src="/awstats-icon/other/vh.png" height="69" width="6" alt='Hits: 346' title='Hits: 346' /><img align="bottom" src="/awstats-icon/other/vk.png" height="63" width="6" alt='Bandwidth: 9.78 MB' title='Bandwidth: 9.78 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="9" width="6" alt='Pages: 44' title='Pages: 44' /><img align="bottom" src="/awstats-icon/other/vh.png" height="55" width="6" alt='Hits: 279' title='Hits: 279' /><img align="bottom" src="/awstats-icon/other/vk.png" height="57" width="6" alt='Bandwidth: 8.85 MB' title='Bandwidth: 8.85 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="12" width="6" alt='Pages: 56' title='Pages: 56' /><img align="bottom" src="/awstats-icon/other/vh.png" height="67" width="6" alt='Hits: 336' title='Hits: 336' /><img align="bottom" src="/awstats-icon/other/vk.png" height="56" width="6" alt='Bandwidth: 8.65 MB' title='Bandwidth: 8.65 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="6" width="6" alt='Pages: 29' title='Pages: 29' /><img align="bottom" src="/awstats-icon/other/vh.png" height="43" width="6" alt='Hits: 217' title='Hits: 217' /><img align="bottom" src="/awstats-icon/other/vk.png" height="39" width="6" alt='Bandwidth: 6.06 MB' title='Bandwidth: 6.06 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="11" width="6" alt='Pages: 55' title='Pages: 55' /><img align="bottom" src="/awstats-icon/other/vh.png" height="91" width="6" alt='Hits: 457' title='Hits: 457' /><img align="bottom" src="/awstats-icon/other/vk.png" height="91" width="6" alt='Bandwidth: 14.12 MB' title='Bandwidth: 14.12 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="9" width="6" alt='Pages: 44' title='Pages: 44' /><img align="bottom" src="/awstats-icon/other/vh.png" height="42" width="6" alt='Hits: 210' title='Hits: 210' /><img align="bottom" src="/awstats-icon/other/vk.png" height="44" width="6" alt='Bandwidth: 6.77 MB' title='Bandwidth: 6.77 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="8" width="6" alt='Pages: 38' title='Pages: 38' /><img align="bottom" src="/awstats-icon/other/vh.png" height="36" width="6" alt='Hits: 182' title='Hits: 182' /><img align="bottom" src="/awstats-icon/other/vk.png" height="33" width="6" alt='Bandwidth: 5.15 MB' title='Bandwidth: 5.15 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="8" width="6" alt='Pages: 39' title='Pages: 39' /><img align="bottom" src="/awstats-icon/other/vh.png" height="49" width="6" alt='Hits: 244' title='Hits: 244' /><img align="bottom" src="/awstats-icon/other/vk.png" height="38" width="6" alt='Bandwidth: 5.92 MB' title='Bandwidth: 5.92 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="9" width="6" alt='Pages: 43' title='Pages: 43' /><img align="bottom" src="/awstats-icon/other/vh.png" height="74" width="6" alt='Hits: 372' title='Hits: 372' /><img align="bottom" src="/awstats-icon/other/vk.png" height="73" width="6" alt='Bandwidth: 11.33 MB' title='Bandwidth: 11.33 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="8" width="6" alt='Pages: 38' title='Pages: 38' /><img align="bottom" src="/awstats-icon/other/vh.png" height="53" width="6" alt='Hits: 269' title='Hits: 269' /><img align="bottom" src="/awstats-icon/other/vk.png" height="55" width="6" alt='Bandwidth: 8.50 MB' title='Bandwidth: 8.50 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="11" width="6" alt='Pages: 52' title='Pages: 52' /><img align="bottom" src="/awstats-icon/other/vh.png" height="80" width="6" alt='Hits: 402' title='Hits: 402' /><img align="bottom" src="/awstats-icon/other/vk.png" height="77" width="6" alt='Bandwidth: 12.03 MB' title='Bandwidth: 12.03 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="14" width="6" alt='Pages: 68' title='Pages: 68' /><img align="bottom" src="/awstats-icon/other/vh.png" height="65" width="6" alt='Hits: 327' title='Hits: 327' /><img align="bottom" src="/awstats-icon/other/vk.png" height="59" width="6" alt='Bandwidth: 9.16 MB' title='Bandwidth: 9.16 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="9" width="6" alt='Pages: 44' title='Pages: 44' /><img align="bottom" src="/awstats-icon/other/vh.png" height="48" width="6" alt='Hits: 243' title='Hits: 243' /><img align="bottom" src="/awstats-icon/other/vk.png" height="43" width="6" alt='Bandwidth: 6.66 MB' title='Bandwidth: 6.66 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="6" width="6" alt='Pages: 27' title='Pages: 27' /><img align="bottom" src="/awstats-icon/other/vh.png" height="41" width="6" alt='Hits: 206' title='Hits: 206' /><img align="bottom" src="/awstats-icon/other/vk.png" height="34" width="6" alt='Bandwidth: 5.26 MB' title='Bandwidth: 5.26 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="8" width="6" alt='Pages: 36' title='Pages: 36' /><img align="bottom" src="/awstats-icon/other/vh.png" height="25" width="6" alt='Hits: 122' title='Hits: 122' /><img align="bottom" src="/awstats-icon/other/vk.png" height="19" width="6" alt='Bandwidth: 2.87 MB' title='Bandwidth: 2.87 MB' /></td>
</tr>
<tr><th width="19">0</th>
<th width="19">1</th>
<th width="19">2</th>
<th width="19">3</th>
<th width="19">4</th>
<th width="19">5</th>
<th width="19">6</th>
<th width="19">7</th>
<th width="19">8</th>
<th width="19">9</th>
<th width="19">10</th>
<th width="19">11</th>
<th width="19">12</th>
<th width="19">13</th>
<th width="19">14</th>
<th width="19">15</th>
<th width="19">16</th>
<th width="19">17</th>
<th width="19">18</th>
<th width="19">19</th>
<th width="19">20</th>
<th width="19">21</th>
<th width="19">22</th>
<th width="19">23</th>
</tr>
<tr>
<td><img src="/awstats-icon/clock/hr1.png" width="12" alt="0:00 - 1:00 am" /></td>
<td><img src="/awstats-icon/clock/hr2.png" width="12" alt="1:00 - 2:00 am" /></td>
<td><img src="/awstats-icon/clock/hr3.png" width="12" alt="2:00 - 3:00 am" /></td>
<td><img src="/awstats-icon/clock/hr4.png" width="12" alt="3:00 - 4:00 am" /></td>
<td><img src="/awstats-icon/clock/hr5.png" width="12" alt="4:00 - 5:00 am" /></td>
<td><img src="/awstats-icon/clock/hr6.png" width="12" alt="5:00 - 6:00 am" /></td>
<td><img src="/awstats-icon/clock/hr7.png" width="12" alt="6:00 - 7:00 am" /></td>
<td><img src="/awstats-icon/clock/hr8.png" width="12" alt="7:00 - 8:00 am" /></td>
<td><img src="/awstats-icon/clock/hr9.png" width="12" alt="8:00 - 9:00 am" /></td>
<td><img src="/awstats-icon/clock/hr10.png" width="12" alt="9:00 - 10:00 am" /></td>
<td><img src="/awstats-icon/clock/hr11.png" width="12" alt="10:00 - 11:00 am" /></td>
<td><img src="/awstats-icon/clock/hr12.png" width="12" alt="11:00 - 12:00 am" /></td>
<td><img src="/awstats-icon/clock/hr1.png" width="12" alt="0:00 - 1:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr2.png" width="12" alt="1:00 - 2:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr3.png" width="12" alt="2:00 - 3:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr4.png" width="12" alt="3:00 - 4:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr5.png" width="12" alt="4:00 - 5:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr6.png" width="12" alt="5:00 - 6:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr7.png" width="12" alt="6:00 - 7:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr8.png" width="12" alt="7:00 - 8:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr9.png" width="12" alt="8:00 - 9:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr10.png" width="12" alt="9:00 - 10:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr11.png" width="12" alt="10:00 - 11:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr12.png" width="12" alt="11:00 - 12:00 pm" /></td>
</tr>
</table>
<br />
<table width="650"><tr>
<td align="center"><center>
<table>
<tr><td width="80" bgcolor="#ECECEC">Hours</td><td width="80" bgcolor="#4477DD">Pages</td><td width="80" bgcolor="#66DDEE">Hits</td><td width="80" bgcolor="#2EA495">Bandwidth</td></tr><tr><td>00</td><td>16</td><td>118</td><td>3.25 MB</td></tr>
<tr><td>01</td><td>10</td><td>41</td><td>1.18 MB</td></tr>
<tr><td>02</td><td>36</td><td>326</td><td>8.75 MB</td></tr>
<tr><td>03</td><td>12</td><td>48</td><td>1.32 MB</td></tr>
<tr><td>04</td><td>17</td><td>51</td><td>1.99 MB</td></tr>
<tr><td>05</td><td>26</td><td>135</td><td>2.85 MB</td></tr>
<tr><td>06</td><td>11</td><td>29</td><td>684.21 KB</td></tr>
<tr><td>07</td><td>17</td><td>70</td><td>1.35 MB</td></tr>
<tr><td>08</td><td>14</td><td>42</td><td>910.46 KB</td></tr>
<tr><td>09</td><td>47</td><td>346</td><td>9.78 MB</td></tr>
<tr><td>10</td><td>44</td><td>279</td><td>8.85 MB</td></tr>
<tr><td>11</td><td>56</td><td>336</td><td>8.65 MB</td></tr>
</table>
</center></td><td width="10">&nbsp;</td><td align="center"><center>
<table>
<tr><td width="80" bgcolor="#ECECEC">Hours</td><td width="80" bgcolor="#4477DD">Pages</td><td width="80" bgcolor="#66DDEE">Hits</td><td width="80" bgcolor="#2EA495">Bandwidth</td></tr>
<tr><td>12</td><td>29</td><td>217</td><td>6.06 MB</td></tr>
<tr><td>13</td><td>55</td><td>457</td><td>14.12 MB</td></tr>
<tr><td>14</td><td>44</td><td>210</td><td>6.77 MB</td></tr>
<tr><td>15</td><td>38</td><td>182</td><td>5.15 MB</td></tr>
<tr><td>16</td><td>39</td><td>244</td><td>5.92 MB</td></tr>
<tr><td>17</td><td>43</td><td>372</td><td>11.33 MB</td></tr>
<tr><td>18</td><td>38</td><td>269</td><td>8.50 MB</td></tr>
<tr><td>19</td><td>52</td><td>402</td><td>12.03 MB</td></tr>
<tr><td>20</td><td>68</td><td>327</td><td>9.16 MB</td></tr>
<tr><td>21</td><td>44</td><td>243</td><td>6.66 MB</td></tr>
<tr><td>22</td><td>27</td><td>206</td><td>5.26 MB</td></tr>
<tr><td>23</td><td>36</td><td>122</td><td>2.87 MB</td></tr>
</table>
</center></td></tr></table>
<br />
</center></td></tr>
</table></td></tr></table><br />


<a name="who">&nbsp;</a>

<a name="countries">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Visitors domains/countries (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.alldomains.html" target="awstatsbis">Full list</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th width="32">&nbsp;</th><th colspan="2">Domains/Countries</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#2EA495" width="80">Bandwidth</th><th>&nbsp;</th></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ip.png" height="14" alt='Unknown' title='Unknown' /></td><td class="aws">Unknown</td><td>ip</td><td>360</td><td>1,718</td><td>49.00 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="55" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="261" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="261" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/net.png" height="14" alt='net' title='net' /></td><td class="aws">Network</td><td>net</td><td>141</td><td>1,049</td><td>31.20 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="22" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="159" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="166" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/com.png" height="14" alt='com' title='com' /></td><td class="aws">Commercial</td><td>com</td><td>137</td><td>876</td><td>23.90 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="21" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="133" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="127" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/gr.png" height="14" alt='gr' title='gr' /></td><td class="aws">Greece</td><td>gr</td><td>33</td><td>277</td><td>8.00 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="5" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="42" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="43" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/it.png" height="14" alt='it' title='it' /></td><td class="aws">Italy</td><td>it</td><td>22</td><td>164</td><td>4.70 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="4" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="25" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="25" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/no.png" height="14" alt='no' title='no' /></td><td class="aws">Norway</td><td>no</td><td>19</td><td>107</td><td>3.11 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="3" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="17" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="17" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/pl.png" height="14" alt='pl' title='pl' /></td><td class="aws">Poland</td><td>pl</td><td>14</td><td>156</td><td>4.93 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="3" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="24" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="27" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/org.png" height="14" alt='org' title='org' /></td><td class="aws">Non-Profit Organizations</td><td>org</td><td>9</td><td>25</td><td>409.76 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="4" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="3" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/fr.png" height="14" alt='fr' title='fr' /></td><td class="aws">France</td><td>fr</td><td>7</td><td>101</td><td>2.92 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="16" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="16" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/eu.png" height="14" alt='eu' title='eu' /></td><td class="aws">European country</td><td>eu</td><td>7</td><td>7</td><td>54.54 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='' title='' /></td></tr>
<tr><td width="32">&nbsp;</td><td colspan="2" class="aws"><span style="color: #666688">Others</span></td><td>70</td><td>592</td><td>15.15 MB</td><td class="aws">&nbsp;</td></tr>
</table></td></tr></table><br />

<a name="visitors">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Hosts (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.allhosts.html" target="awstatsbis">Full list</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.lasthosts.html" target="awstatsbis">Last visit</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.unknownip.html" target="awstatsbis">Unresolved IP Address</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>Hosts : 198 Known, 160 Unknown (unresolved ip)<br />291 Unique visitors</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#2EA495" width="80">Bandwidth</th><th width="120">Last visit</th></tr>
<tr><td class="aws">147.234.38.13</td><td>40</td><td>152</td><td>5.31 MB</td><td nowrap="nowrap">11 Jan 2020 - 17:13</td></tr>
<tr><td class="aws">duckduckbot.duckduckgo.com</td><td>26</td><td>358</td><td>10.47 MB</td><td nowrap="nowrap">09 Jan 2020 - 02:35</td></tr>
<tr><td class="aws">ip84-247-164-84.breiband.no</td><td>19</td><td>107</td><td>3.11 MB</td><td nowrap="nowrap">14 Jan 2020 - 09:19</td></tr>
<tr><td class="aws">165.225.81.115</td><td>18</td><td>58</td><td>2.28 MB</td><td nowrap="nowrap">24 Jan 2020 - 14:37</td></tr>
<tr><td class="aws">188-163-122-223.broadband.kyivstar.net</td><td>16</td><td>85</td><td>3.09 MB</td><td nowrap="nowrap">19 Jan 2020 - 19:42</td></tr>
<tr><td class="aws">athedsl-201274.home.otenet.gr</td><td>15</td><td>71</td><td>2.73 MB</td><td nowrap="nowrap">27 Jan 2020 - 17:40</td></tr>
<tr><td class="aws">185.234.219.246</td><td>12</td><td>12</td><td>198.52 KB</td><td nowrap="nowrap">29 Jan 2020 - 18:44</td></tr>
<tr><td class="aws">165.225.80.136</td><td>12</td><td>23</td><td>1.02 MB</td><td nowrap="nowrap">29 Jan 2020 - 14:54</td></tr>
<tr><td class="aws">141.101.143.42</td><td>11</td><td>11</td><td>64.71 KB</td><td nowrap="nowrap">25 Jan 2020 - 15:02</td></tr>
<tr><td class="aws">78.129.156.75</td><td>11</td><td>11</td><td>64.71 KB</td><td nowrap="nowrap">01 Jan 2020 - 16:51</td></tr>
<tr><td class="aws"><span style="color: #666688">Others</span></td><td>639</td><td>4,184</td><td>115.04 MB</td><td>&nbsp;</td></tr>
</table></td></tr></table><br />

<a name="robots">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Robots/Spiders visitors (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.allrobots.html" target="awstatsbis">Full list</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.lastrobots.html" target="awstatsbis">Last visit</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>35 different robots*</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#2EA495" width="80">Bandwidth</th><th width="120">Last visit</th></tr>
<tr><td class="aws">Googlebot</td><td>469</td><td>3.32 MB</td><td>31 Jan 2020 - 21:25</td></tr>
<tr><td class="aws">bingbot</td><td>370</td><td>16.73 MB</td><td>31 Jan 2020 - 18:51</td></tr>
<tr><td class="aws">Baidu ( catchall )</td><td>160</td><td>20.14 MB</td><td>31 Jan 2020 - 17:38</td></tr>
<tr><td class="aws">Baiduspider</td><td>120</td><td>694.92 KB</td><td>31 Jan 2020 - 17:38</td></tr>
<tr><td class="aws">BingPreview</td><td>114</td><td>2.91 MB</td><td>28 Jan 2020 - 16:37</td></tr>
<tr><td class="aws">AhrefsBot</td><td>114</td><td>895.18 KB</td><td>30 Jan 2020 - 19:46</td></tr>
<tr><td class="aws">msnbot</td><td>107</td><td>2.05 MB</td><td>22 Jan 2020 - 19:14</td></tr>
<tr><td class="aws">link</td><td>84</td><td>5.26 MB</td><td>29 Jan 2020 - 13:36</td></tr>
<tr><td class="aws">Apache-HttpClient</td><td>60</td><td>353.84 KB</td><td>05 Jan 2020 - 08:29</td></tr>
<tr><td class="aws">facebookexternalhit</td><td>56</td><td>1.39 MB</td><td>31 Jan 2020 - 11:42</td></tr>
<tr><td class="aws"><span style="color: #666688">Others</span></td><td>369</td><td>4.59 MB</td><td>&nbsp;</td></tr>
</table></td></tr></table><span style="font: 11px verdana, arial, helvetica;">* Robots shown here gave hits or traffic "not viewed" by visitors, so they are not included in other charts.</span><br />
<br />


<a name="how">&nbsp;</a>

<a name="sessions">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Visits duration </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>Number of visits: 317 - Average: 101 s</th><th bgcolor="#8888DD" width="80">Number of visits</th><th bgcolor="#8888DD" width="80">Percent</th></tr>
<tr><td class="aws">0s-30s</td><td>277</td><td>87.3 %</td></tr>
<tr><td class="aws">30s-2mn</td><td>15</td><td>4.7 %</td></tr>
<tr><td class="aws">2mn-5mn</td><td>8</td><td>2.5 %</td></tr>
<tr><td class="aws">5mn-15mn</td><td>9</td><td>2.8 %</td></tr>
<tr><td class="aws">15mn-30mn</td><td>2</td><td>0.6 %</td></tr>
<tr><td class="aws">30mn-1h</td><td>5</td><td>1.5 %</td></tr>
<tr><td class="aws">1h+</td><td>1</td><td>0.3 %</td></tr>
</table></td></tr></table><br />

<a name="filetypes">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">File type </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th colspan="3">File type</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">Percent</th><th bgcolor="#2EA495" width="80">Bandwidth</th><th bgcolor="#2EA495" width="80">Percent</th></tr>
<tr><td width="32"><img src="/awstats-icon/mime/image.png" alt='' title='' /></td><td class="aws">jpg</td><td class="aws">Image</td><td>1,362</td><td>26.8 %</td><td nowrap="nowrap">83.11 MB</td><td>57.9 %</td></tr>
<tr><td><img src="/awstats-icon/mime/image.png" alt='' title='' /></td><td class="aws">png</td><td class="aws">Image</td><td>1,036</td><td>20.4 %</td><td nowrap="nowrap">31.71 MB</td><td>22.1 %</td></tr>
<tr><td><img src="/awstats-icon/mime/jscript.png" alt='' title='' /></td><td class="aws">js</td><td class="aws">JavaScript file</td><td>664</td><td>13 %</td><td nowrap="nowrap">7.56 MB</td><td>5.2 %</td></tr>
<tr><td><img src="/awstats-icon/mime/css.png" alt='' title='' /></td><td class="aws">css</td><td class="aws">Cascading Style Sheet file</td><td>662</td><td>13 %</td><td nowrap="nowrap">4.03 MB</td><td>2.8 %</td></tr>
<tr><td><img src="/awstats-icon/mime/image.png" alt='' title='' /></td><td class="aws">svg</td><td class="aws">Image</td><td>520</td><td>10.2 %</td><td nowrap="nowrap">1.09 MB</td><td>0.7 %</td></tr>
<tr><td><img src="/awstats-icon/mime/php.png" alt='' title='' /></td><td class="aws">php</td><td class="aws">Dynamic PHP Script file</td><td>474</td><td>9.3 %</td><td nowrap="nowrap">4.18 MB</td><td>2.9 %</td></tr>
<tr><td><img src="/awstats-icon/mime/unknown.png" alt='' title='' /></td><td class="aws" colspan="2"><span style="color: #666688">Unknown</span></td><td>210</td><td>4.1 %</td><td nowrap="nowrap">1.57 MB</td><td>1 %</td></tr>
<tr><td><img src="/awstats-icon/mime/ttf.png" alt='' title='' /></td><td class="aws">ttf</td><td class="aws">TrueType scalable font file</td><td>91</td><td>1.7 %</td><td nowrap="nowrap">9.62 MB</td><td>6.7 %</td></tr>
<tr><td><img src="/awstats-icon/mime/json.png" alt='' title='' /></td><td class="aws">json</td><td class="aws">JavaScript Object Notation file</td><td>44</td><td>0.8 %</td><td nowrap="nowrap">174.58 KB</td><td>0.1 %</td></tr>
<tr><td><img src="/awstats-icon/mime/image.png" alt='' title='' /></td><td class="aws">gif</td><td class="aws">Image</td><td>9</td><td>0.1 %</td><td nowrap="nowrap">346.44 KB</td><td>0.2 %</td></tr>
</table></td></tr></table><br />

<a name="downloads">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Downloads (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.downloads.html" target="awstatsbis">Full list</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th colspan="2">Downloads: 0</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">206 Hits</th><th bgcolor="#2EA495" width="80">Bandwidth</th><th bgcolor="#2EA495" width="80">Average size</th></tr>
</table></td></tr></table><br />

<a name="urls">&nbsp;</a><a name="entry">&nbsp;</a><a name="exit">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Pages-URL (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.urldetail.html" target="awstatsbis">Full list</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.urlentry.html" target="awstatsbis">Entry</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.urlexit.html" target="awstatsbis">Exit</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>14 different pages-url</th><th bgcolor="#4477DD" width="80">Viewed</th><th bgcolor="#2EA495" width="80">Average size</th><th bgcolor="#CEC2E8" width="80">Entry</th><th bgcolor="#C1B2E2" width="80">Exit</th><th>&nbsp;</th></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/" target="url" rel="nofollow">/</a></td><td>401</td><td>10.21 KB</td><td>274</td><td>200</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="261" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="25" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="178" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="130" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/css/fonts/ionicons.ttf" target="url" rel="nofollow">/css/fonts/ionicons.ttf</a></td><td>91</td><td>108.29 KB</td><td>2</td><td>18</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="60" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="261" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="2" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="12" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/inc/functions.ajax.php" target="url" rel="nofollow">/inc/functions.ajax.php</a></td><td>71</td><td>2.25 KB</td><td>1</td><td>30</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="47" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="6" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="2" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="20" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/grain-free-dry-cat-food" target="url" rel="nofollow">/grain-free-dry-cat-food</a></td><td>45</td><td>7.52 KB</td><td>13</td><td>11</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="30" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="19" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="9" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="8" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/manifest.json" target="url" rel="nofollow">/manifest.json</a></td><td>44</td><td>3.97 KB</td><td>1</td><td>17</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="29" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="10" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="2" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="12" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/low-grain-dry-dog-food" target="url" rel="nofollow">/low-grain-dry-dog-food</a></td><td>41</td><td>8.22 KB</td><td>5</td><td>9</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="27" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="20" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="4" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="6" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/our-philosophy" target="url" rel="nofollow">/our-philosophy</a></td><td>30</td><td>8.41 KB</td><td>4</td><td>9</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="20" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="21" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="3" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="6" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/grain-free-dry-dog-food" target="url" rel="nofollow">/grain-free-dry-dog-food</a></td><td>25</td><td>7.75 KB</td><td>3</td><td>6</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="17" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="19" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="2" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="4" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/made-without-grain-wet-cat-food" target="url" rel="nofollow">/made-without-grain-wet-cat-food</a></td><td>24</td><td>7.13 KB</td><td>4</td><td>4</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="16" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="18" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="3" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="3" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/become-reseller" target="url" rel="nofollow">/become-reseller</a></td><td>20</td><td>7.28 KB</td><td>3</td><td>4</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="13" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="18" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="2" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="3" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><span style="color: #666688">Others</span></td><td>27</td><td>7.19 KB</td><td>7</td><td>9</td><td>&nbsp;</td></tr>
</table></td></tr></table><br />

<a name="os">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Operating Systems (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.osdetail.html" target="awstatsbis">Full list/Versions</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.unknownos.html" target="awstatsbis">Unknown</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th width="32">&nbsp;</th><th>Operating Systems</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#4477DD" width="80">Percent</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">Percent</th></tr>
<tr><td width="32"><img src="/awstats-icon/os/win.png" alt='' title='' /></td><td class="aws"><b>Windows</b></td><td>452</td><td>55.1 %</td><td>2,199</td><td>43.3 %</td></tr>
<tr><td><img src="/awstats-icon/os/linux.png" alt='' title='' /></td><td class="aws"><b>Linux</b></td><td>171</td><td>20.8 %</td><td>1,006</td><td>19.8 %</td></tr>
<tr><td><img src="/awstats-icon/os/ios.png" alt='' title='' /></td><td class="aws"><b>iOS</b></td><td>79</td><td>9.6 %</td><td>684</td><td>13.4 %</td></tr>
<tr><td><img src="/awstats-icon/os/mac.png" alt='' title='' /></td><td class="aws"><b>Macintosh</b></td><td>71</td><td>8.6 %</td><td>803</td><td>15.8 %</td></tr>
<tr><td><img src="/awstats-icon/os/unknown.png" alt='' title='' /></td><td class="aws"><span style="color: #666688">Unknown</span></td><td>46</td><td>5.6 %</td><td>380</td><td>7.4 %</td></tr>
</table></td></tr></table><br />

<a name="browsers">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Browsers (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.browserdetail.html" target="awstatsbis">Full list/Versions</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.unknownbrowser.html" target="awstatsbis">Unknown</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th width="32">&nbsp;</th><th>Browsers</th><th width="80">Grabber</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#4477DD" width="80">Percent</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">Percent</th></tr>
<tr><td width="32"><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws"><b>Google Chrome</b></td><td>No</td><td>524</td><td>63.9 %</td><td>2,978</td><td>58.7 %</td></tr>
<tr><td><img src="/awstats-icon/browser/safari.png" alt='' title='' /></td><td class="aws"><b>Safari</b></td><td>No</td><td>102</td><td>12.4 %</td><td>921</td><td>18.1 %</td></tr>
<tr><td><img src="/awstats-icon/browser/edge.png" alt='' title='' /></td><td class="aws"><b>Edge</b></td><td>No</td><td>60</td><td>7.3 %</td><td>312</td><td>6.1 %</td></tr>
<tr><td><img src="/awstats-icon/browser/firefox.png" alt='' title='' /></td><td class="aws"><b>Firefox</b></td><td>No</td><td>47</td><td>5.7 %</td><td>255</td><td>5 %</td></tr>
<tr><td><img src="/awstats-icon/browser/unknown.png" alt='' title='' /></td><td class="aws"><span style="color: #666688">Unknown</span></td><td width="80">?</td><td>37</td><td>4.5 %</td><td>369</td><td>7.2 %</td></tr>
<tr><td><img src="/awstats-icon/browser/opera.png" alt='' title='' /></td><td class="aws"><b>Opera</b></td><td>No</td><td>24</td><td>2.9 %</td><td>24</td><td>0.4 %</td></tr>
<tr><td><img src="/awstats-icon/browser/msie.png" alt='' title='' /></td><td class="aws"><b>MS Internet Explorer</b></td><td>No</td><td>10</td><td>1.2 %</td><td>129</td><td>2.5 %</td></tr>
<tr><td><img src="/awstats-icon/browser/mozilla.png" alt='' title='' /></td><td class="aws">Mozilla</td><td>No</td><td>9</td><td>1 %</td><td>14</td><td>0.2 %</td></tr>
<tr><td><img src="/awstats-icon/browser/pdaphone.png" alt='' title='' /></td><td class="aws">IPhone (PDA/Phone browser)</td><td>No</td><td>5</td><td>0.6 %</td><td>69</td><td>1.3 %</td></tr>
<tr><td><img src="/awstats-icon/browser/netscape.png" alt='' title='' /></td><td class="aws"><b>Netscape</b></td><td>No</td><td>1</td><td>0.1 %</td><td>1</td><td>0 %</td></tr>
</table></td></tr></table><br />


<a name="refering">&nbsp;</a>

<a name="referer">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Connect to site from </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>Origin</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#4477DD" width="80">Percent</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">Percent</th></tr>
<tr><td class="aws"><b>Direct address / Bookmark / Link in email...</b></td><td>267</td><td>66.9 %</td><td>352</td><td>68.3 %</td></tr>
<tr><td class="aws"><b>Links from an Internet Search Engine</b> - <a href="awstats.ultrapremium.pro.refererse.html" target="awstatsbis">Full list</a><br />
<table>
<tr><td class="aws">- <a href="http://www.google.com/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google .com</a></td><td>77</td><td> / 99</td></tr>
<tr><td class="aws">- <a href="http://www.google.it/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google Italy</a></td><td>6</td><td> / 6</td></tr>
<tr><td class="aws">- <a href="http://www.bing.com/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Bing</a></td><td>5</td><td> / 11</td></tr>
<tr><td class="aws">- <a href="http://www.google.gr/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google Greece</a></td><td>4</td><td> / 4</td></tr>
<tr><td class="aws">- <a href="http://www.google.pl/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google Poland</a></td><td>4</td><td> / 4</td></tr>
<tr><td class="aws">- <a href="http://r.duckduckgo.com/" rel="nofollow" title="DuckDuckGo Home Page [new window]" target="_blank">DuckDuckGo</a></td><td>4</td><td> / 4</td></tr>
<tr><td class="aws">- <a href="http://www.google.dk/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google Denmark</a></td><td>2</td><td> / 2</td></tr>
<tr><td class="aws">- <a href="http://www.baidu.com/" rel="nofollow" target="_blank">Baidu</a></td><td>1</td><td> / 1</td></tr>
<tr><td class="aws">- <a href="http://www.google.com.tw/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google Taiwan</a></td><td>1</td><td> / 1</td></tr>
<tr><td class="aws">- <a href="http://www.google.ca/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google Canada</a></td><td>1</td><td> / 2</td></tr>
<tr><td class="aws"><span style="color: #666688">- Others</span></td><td>0</td><td> / 2</td></tr>
</table></td>
<td valign="top">105</td><td valign="top">26.3 %</td><td valign="top">136</td><td valign="top">26.4 %</td></tr>
<tr><td class="aws"><b>Links from an external page (other web sites except search engines)</b> - <a href="awstats.ultrapremium.pro.refererpages.html" target="awstatsbis">Full list</a><br />
<table>
<tr><td class="aws">- <a href="http://progressive-seo.com" target="url" rel="nofollow">http://progressive-seo.com</a></td><td>6</td><td>6</td></tr>
<tr><td class="aws">- <a href="http://en.naturaplusultra.com" target="url" rel="nofollow">http://en.naturaplusultra.com</a></td><td>5</td><td>5</td></tr>
<tr><td class="aws">- <a href="http://m.facebook.com" target="url" rel="nofollow">http://m.facebook.com</a></td><td>3</td><td>3</td></tr>
<tr><td class="aws">- <a href="https://en.naturaplusultra.com" target="url" rel="nofollow">https://en.naturaplusultra.com</a></td><td>3</td><td>3</td></tr>
<tr><td class="aws">- <a href="http://www.dogspot.biz" target="url" rel="nofollow">http://www.dogspot.biz</a></td><td>2</td><td>2</td></tr>
<tr><td class="aws">- <a href="http://www.tristalindsay.top/blog/6589323/profile/" target="url" rel="nofollow">http://www.tristalindsay.top/blog/6589323/profile/</a></td><td>1</td><td>1</td></tr>
<tr><td class="aws">- <a href="http://www.firstblog.top/blog/6589323/profile/" target="url" rel="nofollow">http://www.firstblog.top/blog/6589323/profile/</a></td><td>1</td><td>1</td></tr>
<tr><td class="aws">- <a href="http://www.reginablog.top/profile/27937758/view/" target="url" rel="nofollow">http://www.reginablog.top/profile/27937758/view/</a></td><td>1</td><td>1</td></tr>
<tr><td class="aws">- <a href="http://en.naturaplusultra.com//" target="url" rel="nofollow">http://en.naturaplusultra.com//</a></td><td>1</td><td>1</td></tr>
<tr><td class="aws">- <a href="http://www.hildasherwood.top/blog/27937758/view/" target="url" rel="nofollow">http://www.hildasherwood.top/blog/27937758/view/</a></td><td>1</td><td>1</td></tr>
<tr><td class="aws"><span style="color: #666688">- Others</span></td><td>1</td><td>1</td></tr>
</table></td>
<td valign="top">25</td><td valign="top">6.2 %</td><td valign="top">25</td><td valign="top">4.8 %</td></tr>
<tr><td class="aws"><b>Unknown Origin</b></td><td>2</td><td>0.5 %</td><td>2</td><td>0.3 %</td></tr>
</table></td></tr></table><br />


<a name="keys">&nbsp;</a>

<a name="keyphrases">&nbsp;</a><a name="keywords">&nbsp;</a><br />
<table width="100%" cellpadding="0" cellspacing="0"><tr><td width="50%" valign="top">
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="95%">Search&nbsp;Keyphrases (Top 10)<br /><a href="awstats.ultrapremium.pro.keyphrases.html" target="awstatsbis">Full list</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>3 different keyphrases</th><th bgcolor="#8888DD" width="80">Search</th><th bgcolor="#8888DD" width="80">Percent</th></tr>
<tr><td class="aws">naturaplus ultr estillac</td><td>4</td><td>66.6 %</td></tr>
<tr><td class="aws">osres</td><td>1</td><td>16.6 %</td></tr>
<tr><td class="aws">ultra premium pro</td><td>1</td><td>16.6 %</td></tr>
</table></td></tr></table><br />

</td>
<td> &nbsp; </td><td width="50%" valign="top">
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="95%">Search&nbsp;Keywords (Top 10)<br /><a href="awstats.ultrapremium.pro.keywords.html" target="awstatsbis">Full list</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>7 different keywords</th><th bgcolor="#8888DD" width="80">Search</th><th bgcolor="#8888DD" width="80">Percent</th></tr>
<tr><td class="aws">naturaplus</td><td>4</td><td>25 %</td></tr>
<tr><td class="aws">estillac</td><td>4</td><td>25 %</td></tr>
<tr><td class="aws">ultr</td><td>4</td><td>25 %</td></tr>
<tr><td class="aws">ultra</td><td>1</td><td>6.2 %</td></tr>
<tr><td class="aws">premium</td><td>1</td><td>6.2 %</td></tr>
<tr><td class="aws">osres</td><td>1</td><td>6.2 %</td></tr>
<tr><td class="aws">pro</td><td>1</td><td>6.2 %</td></tr>
</table></td></tr></table><br />

</td>
</tr></table>

<a name="other">&nbsp;</a>

<a name="misc">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Miscellaneous </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>Miscellaneous</th><th width="100">&nbsp;</th><th width="100">&nbsp;</th></tr>
<tr><td class="aws">Successful hits on favicon.ico</td><td>20 / 291 Visitors</td><td>6.8 %</td></tr>
</table></td></tr></table><br />

<a name="errors">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">HTTP Status codes </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th colspan="2">HTTP Status codes*</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">Percent</th><th bgcolor="#2EA495" width="80">Bandwidth</th></tr>
<tr><td><a href="awstats.ultrapremium.pro.errors404.html" target="awstatsbis">404</a></td><td class="aws">Document Not Found (hits on favicon excluded)</td><td>889</td><td>80.1 %</td><td>11.63 MB</td></tr>
<tr><td valign="top">301</td><td class="aws">Moved permanently (redirect)</td><td>137</td><td>12.3 %</td><td>79.74 KB</td></tr>
<tr><td valign="top">206</td><td class="aws">Partial Content</td><td>83</td><td>7.4 %</td><td>768.20 KB</td></tr>
</table></td></tr></table><span style="font: 11px verdana, arial, helvetica;">* Codes shown here gave hits or traffic "not viewed" by visitors, so they are not included in other charts.</span><br />
<br />

<br /><br />
<span dir="ltr" style="font: 11px verdana, arial, helvetica; color: #000000;"><b>Advanced Web Statistics 7.6 (build 20161204)</b> - <a href="http://www.awstats.org" target="awstatshome">Created by awstats (plugins: hashfiles)</a></span><br />

<br />
</body>
</html>
